*****
Usage
*****

Command list
============

-expid  Create a new experiment
-create  Create specified experiment workflow
-check  Check configuration for specified experiment
-describe  Show details for specified experiment
-run  Run specified experiment
-inspect  Generate cmd files
-test  Test experiment
-testcase  Test case experiment
-monitor  Plot specified experiment
-stats  Plot statistics for specified experiment
-setstatus  Sets job status for an experiment
-recovery  Recover specified experiment
-clean  Clean specified experiment
-refresh  Refresh project directory for an experiment
-delete  Delete specified experiment
-configure  Configure database and path for autosubmit
-install  Install database for Autosubmit on the configured folder
-archive  Clean, compress and remove from the experiments' folder a finalized experiment
-unarchive  Restores an archived experiment
-migrate_exp  Migrates an experiment from one user to another
-report  extract experiment parameters

.. toctree::
   :titlesonly:
   usage/new_experiment/create_exp
   usage/new_experiment/test
   usage/new_experiment/testcase
   usage/run_modes/run
   usage/run_modes/run_members
   usage/run_modes/start_time
   usage/run_modes/start_after
   usage/run_modes/rerun
   usage/run_modes/wrappers
   usage/run_modes/remote_dependencies
   usage/run_modes/run_two_step
   usage/configuration/configure
   usage/configuration/new_job
   usage/configuration/new_platform
   usage/configuration/communication_library
   usage/configuration/refresh
   usage/configuration/create_members
   usage/configuration/check
   usage/workflow_validation/inspect
   usage/workflow_validation/monitor
   usage/workflow_validation/groups
   usage/workflow_recovery/recovery
   usage/workflow_recovery/stop
   usage/workflow_recovery/recovery
   usage/archive/clean
   usage/archive/delete
   usage/archive/archive
   usage/archive/unarchive
   usage/stats/report
   usage/stats/stats
   usage/stats/describe
   usage/advanced_features/migrate
   usage/advanced_features/custom_header
